PERTALIFE Bugs - Bug #496

GAGAL TRANSFER APPLICANT TO EMPLOYEE
10/16/2021 07:14 PM - ikawati basri

Status: Closed Start date: 10/16/2021
Priority: Urgent Due date: 10/25/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,

Mohon bantuannya mba, terkait dengan runningan payroll di bulan oktober ini. Karena terdapat 1 orang karyawan baru yang efektif
bekerja per 08 Oktober 2021, namun pada saat di daftarkan mulai dari status applicant, prosesnya error saat ingin masuk ke tahap
transfer to employee setelah registrasi applicant dan mengisi data-data terkait appplicant tersebut sampai ke applicant activity.

Saat masuk ke Menu Action, “Transfer to Emloyee”, Applicant ID yang sudah didaftarkan sebelumnya tidak ditemukan. Sehingga
tidak bisa di execute (Gambar Terlampir).

Oleh karena itu, kami coba langsung ke employee movement menu. Namun, case nya sama, juga tidak bisa di excute.
Setelah di test dengan menggunakan Tugu Mandiri Dev (remote.minovais.com:31115) error yang terjadi tetap sama. Pada saat

masuk ke tahap applicant movement transfer to employee, applicant Id yang telah diregister tidak dapat ditemukan dan meskipun di
masukkan secara manual,tetap tidak bisa di lakukan execute.

History

#1 - 10/16/2021 07:18 PM - ikawati basri

- Priority changed from Normal to Urgent

#2 - 10/18/2021 02:18 PM - ikawati basri

- Description updated

ikawati basri wrote:
Dear Mba Yoma,
Mohon bantuannya mba, terkait dengan runningan payroll di bulan oktober ini. Karena terdapat 1 orang karyawan baru yang efektif bekerja per
08 Oktober 2021, namun pada saat di daftarkan mulai dari status applicant, prosesnya error saat ingin masuk ke tahap transfer to employee

setelah registrasi applicant dan mengisi data-data terkait appplicant tersebut sampai ke applicant activity.

Saat masuk ke Menu Action, “Transfer to Emloyee”, Applicant ID yang sudah didaftarkan sebelumnya tidak ditemukan. Sehingga tidak bisa di
execute (Gambar Terlampir).

Oleh karena itu, kami coba langsung ke employee movement menu. Namun, case nya sama, juga tidak bisa di excute.

#3 - 10/19/2021 09:57 AM - ikawati basri

Setelah test di Prod Tuman Minova, lebih banyak error dibandigkan dengan Dev yang di Minova. Saat test dengan Dev Tuman di Minova, error yang
muncul sama dengan Prod di Tuman. Mungkin, untuk perbaikan bisa di coba di dev aja dulu mba (http://remote.minovais.com:31115)

#4 - 10/21/2021 09:20 AM - Kezia Pawitra Yulianti
- Due date changed from 10/18/2021 to 10/25/2021

- Status changed from New to Assigned

#5 - 10/21/2021 11:46 AM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :
http://remote.minovais.com:31115

1. Perubahan di folder API-bin : MinovalS.Implementation.Data.Element. TuguMandiri.dll

2. Perubahan di folder API1-bin : MinovalS.Implementation.Data.Element. TuguMandiri.dll

3. Perubahan di table SDATASOURCE - DataSoureName : PDSRC0002, Rubah LibraryNameFile jadi
MinovalS.Implementation.Data.Element. TuguMandiri

#6 - 10/21/2021 11:49 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

#7 - 11/15/2021 09:37 AM - ikawati basri
- Status changed from QA Test to Closed
